<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'cy', version '4.1'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Cyfeiriad';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Mewnosod/golygu angor';
$string['advanced:backcolor_desc'] = 'Dewis lliw cefndir';
$string['advanced:block'] = 'Fformat';
$string['advanced:blockquote'] = 'Blockquote';
$string['advanced:blockquote_desc'] = 'Blockquote';
$string['advanced:bold_desc'] = 'Trwm (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Rhestr anhrefnedig';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Mewnosod nod personol';
$string['advanced:cleanup_desc'] = 'Glanhau cod anhrefnus';
$string['advanced:clipboard_msg'] = 'Does dim modd Copïo/Torri/Gludo yn Mozilla na Firefox.
Hoffech chi gael mwy o wybodaeth am y mater hwn?';
$string['advanced:code'] = 'Cod';
$string['advanced:code_desc'] = 'Golygu Ffynhonnell HTML';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Copïo';
$string['advanced:custom1_desc'] = 'Eich disgrifiad personol yma';
$string['advanced:cut_desc'] = 'Torri';
$string['advanced:dd'] = 'Disgrifiad o\'r diffiniad';
$string['advanced:div'] = 'Div';
$string['advanced:dt'] = 'Term diffinio';
$string['advanced:font_size'] = 'Maint y ffont';
$string['advanced:fontdefault'] = 'Teulu ffont';
$string['advanced:forecolor_desc'] = 'Dewis lliw\'r testun';
$string['advanced:h1'] = 'Pennawd 1';
$string['advanced:h2'] = 'Pennawd 2';
$string['advanced:h3'] = 'Pennawd 3';
$string['advanced:h4'] = 'Pennawd 4';
$string['advanced:h5'] = 'Pennawd 5';
$string['advanced:h6'] = 'Pennawd 6';
$string['advanced:help_desc'] = 'Help';
$string['advanced:hr_desc'] = 'Mewnosod mesurydd llorweddol';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Mewnosod/golygu delwedd';
$string['advanced:image_props_desc'] = 'Priodweddau\'r ddelwedd';
$string['advanced:indent_desc'] = 'Mewnoli';
$string['advanced:italic_desc'] = 'Italig (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Alinio i\'r canol';
$string['advanced:justifyfull_desc'] = 'Alinio llawn';
$string['advanced:justifyleft_desc'] = 'Alinio i\'r chwith';
$string['advanced:justifyright_desc'] = 'Alinio i\'r dde';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Mewnosod/golygu dolen';
$string['advanced:more_colors'] = 'Mwy o liwiau';
$string['advanced:newdocument'] = 'Ydych chi\'n siŵr eich bod am glirio\'r holl gynnwys?';
$string['advanced:newdocument_desc'] = 'Dogfen newydd';
$string['advanced:numlist_desc'] = 'Rhestr drefnedig';
$string['advanced:outdent_desc'] = 'Alloli';
$string['advanced:paragraph'] = 'Paragraff';
$string['advanced:paste_desc'] = 'Gludo';
$string['advanced:path'] = 'Llwybr';
$string['advanced:pre'] = 'Rhagfformatiwyd';
$string['advanced:redo_desc'] = 'Ail-wneud (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Tynnu\'r fformatio';
$string['advanced:samp'] = 'Sampl cod';
$string['advanced:striketrough_desc'] = 'Llinell drwodd';
$string['advanced:style_select'] = 'Arddulliau';
$string['advanced:sub_desc'] = 'Isysgrif';
$string['advanced:sup_desc'] = 'Uwchysgrif';
$string['advanced:toolbar_focus'] = 'Neidio i\'r botymau offer - Alt+Q, Neidio i\'r golygydd - Alt-Z, Neidio i\'r llwybr elfen - Alt-X';
$string['advanced:underline_desc'] = 'Tanlinellu (Ctrl+U)';
$string['advanced:undo_desc'] = 'Dadwneud (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Datgysylltu';
$string['advanced:visualaid_desc'] = 'Toglo elfennau na ellir eu gweld/canllawiau';
$string['advanced_dlg:about_author'] = 'Awdur';
$string['advanced_dlg:about_general'] = 'Ynghylch';
$string['advanced_dlg:about_help'] = 'Help';
$string['advanced_dlg:about_license'] = 'Trwydded';
$string['advanced_dlg:about_loaded'] = 'Ategion wedi\'u llwytho';
$string['advanced_dlg:about_plugin'] = 'Ategyn';
$string['advanced_dlg:about_plugins'] = 'Ategion';
$string['advanced_dlg:about_title'] = 'Ynghylch TinyMCE';
$string['advanced_dlg:about_version'] = 'Fersiwn';
$string['advanced_dlg:anchor_name'] = 'Enw\'r angor';
$string['advanced_dlg:anchor_title'] = 'Mewnosod/golygu angor';
$string['advanced_dlg:charmap_title'] = 'Dewis nod personol';
$string['advanced_dlg:code_title'] = 'Golygydd Ffynhonnell HTML';
$string['advanced_dlg:code_wordwrap'] = 'Amlapio geiriau';
$string['advanced_dlg:colorpicker_color'] = 'Lliw:';
$string['advanced_dlg:colorpicker_name'] = 'Enw:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Wedi\'u henwi';
$string['advanced_dlg:colorpicker_named_title'] = 'Lliwiau wedi\'u henwi';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Palet';
$string['advanced_dlg:colorpicker_palette_title'] = 'Lliwiau palet';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Dewisydd';
$string['advanced_dlg:colorpicker_picker_title'] = 'Dewisydd lliw';
$string['advanced_dlg:colorpicker_title'] = 'Dewiswch liw';
$string['advanced_dlg:image_align'] = 'Aliniad';
$string['advanced_dlg:image_align_baseline'] = 'Gwaelodlin';
$string['advanced_dlg:image_align_bottom'] = 'Gwaelod';
$string['advanced_dlg:image_align_left'] = 'Chwith';
$string['advanced_dlg:image_align_middle'] = 'Canol';
$string['advanced_dlg:image_align_right'] = 'De';
$string['advanced_dlg:image_align_textbottom'] = 'Testun-Gwaelod';
$string['advanced_dlg:image_align_texttop'] = 'Testun-Brig';
$string['advanced_dlg:image_align_top'] = 'Brig';
$string['advanced_dlg:image_alt'] = 'Disgrifiad o\'r ddelwedd';
$string['advanced_dlg:image_border'] = 'Border';
$string['advanced_dlg:image_dimensions'] = 'Dimensiynau';
$string['advanced_dlg:image_hspace'] = 'Gofod llorweddol';
$string['advanced_dlg:image_list'] = 'Rhestr delweddau';
$string['advanced_dlg:image_src'] = 'URL delwedd';
$string['advanced_dlg:image_title'] = 'Mewnosod/golygu delwedd';
$string['advanced_dlg:image_vspace'] = 'Gofod fertigol';
$string['advanced_dlg:link_is_email'] = 'Mae\'r URL rydych wedi\'i roi yn edrych fel cyfeiriad e-bost, ydych chi am ychwanegu\'r rhagddodiad mailto: gofynnol?';
$string['advanced_dlg:link_is_external'] = 'Mae\'r URL rydych wedi\'i roi yn edrych fel dolen allanol, ydych chi am ychwanegu\'r rhagddodiad http:// gofynnol?';
$string['advanced_dlg:link_list'] = 'Rhestr dolenni';
$string['advanced_dlg:link_target'] = 'Targed';
$string['advanced_dlg:link_target_blank'] = 'Agor y ddolen mewn ffenestr newydd';
$string['advanced_dlg:link_target_same'] = 'Agor y ddolen yn yr un ffenestr';
$string['advanced_dlg:link_title'] = 'Mewnosod/golygu dolen';
$string['advanced_dlg:link_titlefield'] = 'Teitl';
$string['advanced_dlg:link_url'] = 'URL dolen';
$string['advhr:advhr_desc'] = 'Mesurydd llorweddol';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:noshade'] = 'Dim cysgod';
$string['advhr_dlg:size'] = 'Uchder';
$string['advhr_dlg:width'] = 'Lled';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage:image_desc'] = 'Mewnosod/golygu delwedd';
$string['advimage_dlg:align'] = 'Aliniad';
$string['advimage_dlg:align_baseline'] = 'Gwaelodlin';
$string['advimage_dlg:align_bottom'] = 'Gwaelod';
$string['advimage_dlg:align_left'] = 'Chwith';
$string['advimage_dlg:align_middle'] = 'Canol';
$string['advimage_dlg:align_right'] = 'De';
$string['advimage_dlg:align_textbottom'] = 'Testun-Gwaelod';
$string['advimage_dlg:align_texttop'] = 'Testun-Brig';
$string['advimage_dlg:align_top'] = 'Brig';
$string['advimage_dlg:alt'] = 'Disgrifiad o\'r ddelwedd';
$string['advimage_dlg:alt_image'] = 'Delwedd arall';
$string['advimage_dlg:border'] = 'Border';
$string['advimage_dlg:classes'] = 'Dosbarthiadau';
$string['advimage_dlg:constrain_proportions'] = 'Cyfyngu cyfraneddau';
$string['advimage_dlg:dialog_title'] = 'Mewnosod/golygu delwedd';
$string['advimage_dlg:dimensions'] = 'Dimensiynau';
$string['advimage_dlg:example_img'] = 'Delwedd rhagolwg';
$string['advimage_dlg:general'] = 'Cyffredinol';
$string['advimage_dlg:hspace'] = 'Gofod llorweddol';
$string['advimage_dlg:id'] = 'Id';
$string['advimage_dlg:image_list'] = 'Rhestr delweddau';
$string['advimage_dlg:langcode'] = 'Cod iaith';
$string['advimage_dlg:langdir'] = 'Cyfeiriad iaith';
$string['advimage_dlg:list'] = 'Rhestr delweddau';
$string['advimage_dlg:long_desc'] = 'Dolen disgrifiad hir';
$string['advimage_dlg:ltr'] = 'O\'r chwith i\'r dde';
$string['advimage_dlg:map'] = 'Map delweddau';
$string['advimage_dlg:misc'] = 'Amrywiol';
$string['advimage_dlg:missing_alt'] = 'Ydych chi\'n siŵr eich bod am barhau heb gynnwys Disgrifiad o\'r Ddelwedd? Hebddo, mae\'n bosibl na fydd rhai defnyddwyr ag anableddau, neu\'r rheini sy\'n defnyddio porwr testun neu sy\'n pori\'r We gyda\'r gosodiad delweddau wedi\'i ddiffodd, yn gallu gweld y ddelwedd.';
$string['advimage_dlg:mouseout'] = 'ar gyfer llygoden allan';
$string['advimage_dlg:mouseover'] = 'ar gyfer llygoden dros';
$string['advimage_dlg:preview'] = 'Rhagolwg';
$string['advimage_dlg:rtl'] = 'O\'r dde i\'r chwith';
$string['advimage_dlg:src'] = 'URL delwedd';
$string['advimage_dlg:style'] = 'Arddull';
$string['advimage_dlg:swap_image'] = 'Cyfnewid delwedd';
$string['advimage_dlg:tab_advanced'] = 'Uwch';
$string['advimage_dlg:tab_appearance'] = 'Ymddangosiad';
$string['advimage_dlg:tab_general'] = 'Cyffredinol';
$string['advimage_dlg:title'] = 'Teitl';
$string['advimage_dlg:vspace'] = 'Gofod fertigol';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = 'Mewnosod/golygu dolen';
$string['advlink_dlg:accesskey'] = 'Bysell frys';
$string['advlink_dlg:advanced_props'] = 'Priodweddau uwch';
$string['advlink_dlg:advanced_tab'] = 'Uwch';
$string['advlink_dlg:anchor_names'] = 'Angorau';
$string['advlink_dlg:classes'] = 'Dosbarthiadau';
$string['advlink_dlg:encoding'] = 'Amgodio nodau targed';
$string['advlink_dlg:event_props'] = 'Digwyddiadau';
$string['advlink_dlg:events_tab'] = 'Digwyddiadau';
$string['advlink_dlg:general_props'] = 'Priodweddau cyffredinol';
$string['advlink_dlg:general_tab'] = 'Cyffredinol';
$string['advlink_dlg:id'] = 'Id';
$string['advlink_dlg:is_email'] = 'Mae\'r URL rydych wedi\'i roi yn edrych fel cyfeiriad e-bost, ydych chi am ychwanegu\'r rhagddodiad mailto: gofynnol?';
$string['advlink_dlg:is_external'] = 'Mae\'r URL rydych wedi\'i roi yn edrych fel dolen allanol, ydych chi am ychwanegu\'r rhagddodiad http:// gofynnol?';
$string['advlink_dlg:langcode'] = 'Cod iaith';
$string['advlink_dlg:langdir'] = 'Cyfeiriad iaith';
$string['advlink_dlg:link_list'] = 'Rhestr dolenni';
$string['advlink_dlg:list'] = 'Rhestr dolenni';
$string['advlink_dlg:ltr'] = 'O\'r chwith i\'r dde';
$string['advlink_dlg:mime'] = 'Math o darged MIME';
$string['advlink_dlg:popup'] = 'Ffenestr naid JavaScript';
$string['advlink_dlg:popup_dependent'] = 'Dibynnol (dim ond Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Dangos bar lleoliad';
$string['advlink_dlg:popup_menubar'] = 'Dangos bar dewislen';
$string['advlink_dlg:popup_name'] = 'Enw ffenestr';
$string['advlink_dlg:popup_opts'] = 'Dewisiadau';
$string['advlink_dlg:popup_position'] = 'Safle (X/Y)';
$string['advlink_dlg:popup_props'] = 'Priodweddau ffenestr naid';
$string['advlink_dlg:popup_resizable'] = 'Galluogi newid maint ffenestr';
$string['advlink_dlg:popup_return'] = 'Mewnosod \'return false\'';
$string['advlink_dlg:popup_scrollbars'] = 'Dangos bar sgrolio';
$string['advlink_dlg:popup_size'] = 'Maint';
$string['advlink_dlg:popup_statusbar'] = 'Dangos bar statws';
$string['advlink_dlg:popup_tab'] = 'Ffenestr naid';
$string['advlink_dlg:popup_toolbar'] = 'Dangos barrau offer';
$string['advlink_dlg:popup_url'] = 'URL y ffenestr naid';
$string['advlink_dlg:rel'] = 'Perthynas y dudalen â\'r targed';
$string['advlink_dlg:rev'] = 'Perthynas y targed â\'r dudalen';
$string['advlink_dlg:rtl'] = 'O\'r dde i\'r chwith';
$string['advlink_dlg:style'] = 'Arddull';
$string['advlink_dlg:tabindex'] = 'Tabindex';
$string['advlink_dlg:target'] = 'Targed';
$string['advlink_dlg:target_blank'] = 'Agor mewn ffenestr newydd';
$string['advlink_dlg:target_langcode'] = 'Iaith targed';
$string['advlink_dlg:target_name'] = 'Enw targed';
$string['advlink_dlg:target_parent'] = 'Agor yn y ffenestr / ffrâm rhiant';
$string['advlink_dlg:target_same'] = 'Agor yn y ffenestr / ffrâm hon';
$string['advlink_dlg:target_top'] = 'Agor yn y brif ffrâm (yn disodli pob ffrâm)';
$string['advlink_dlg:title'] = 'Mewnosod/golygu dolen';
$string['advlink_dlg:titlefield'] = 'Teitl';
$string['advlink_dlg:url'] = 'URL dolen';
$string['advlist:circle'] = 'Cylch';
$string['advlist:def'] = 'Diofyn';
$string['advlist:disc'] = 'Disg';
$string['advlist:lower_alpha'] = 'Alpha is';
$string['advlist:lower_greek'] = 'Groegaidd is';
$string['advlist:lower_roman'] = 'Rhufeinig is';
$string['advlist:square'] = 'Sgwâr';
$string['advlist:types'] = 'Mathau';
$string['advlist:upper_alpha'] = 'Alpha uwch';
$string['advlist:upper_roman'] = 'Rhufeinig uwch';
$string['autosave:restore_content'] = 'Adfer y cynnwys sydd wedi\'i gadw\'n awtomatig.';
$string['autosave:unload_msg'] = 'Bydd y newidiadau a wnaethoch yn cael eu colli os byddwch yn llywio oddi wrth y dudalen hon.';
$string['autosave:warning_message'] = 'Os byddwch chi\'n adfer y cynnwys sydd wedi\'i gadw, byddwch yn colli\'r holl gynnwys sydd yn y golygydd ar hyn o bryd.
Ydych chi\'n siŵr eich bod am adfer y cynnwys sydd wedi\'i gadw?';
$string['common:apply'] = 'Defnyddio';
$string['common:browse'] = 'Pori';
$string['common:cancel'] = 'Canslo';
$string['common:class_name'] = 'Dosbarth';
$string['common:clipboard_msg'] = 'Does dim modd Copïo/Torri/Gludo yn Mozilla na Firefox. Hoffech chi gael mwy o wybodaeth am y mater hwn?';
$string['common:clipboard_no_support'] = 'Dydy eich porwr ddim yn gallu delio â hyn ar hyn o bryd, defnyddiwch lwybrau byr y bysellfwrdd.';
$string['common:close'] = 'Cau';
$string['common:edit_confirm'] = 'Ydych chi am ddefnyddio\'r modd WYSIWYG ar gyfer yr ardal testun hwn?';
$string['common:insert'] = 'Mewnosod';
$string['common:invalid_data'] = 'Gwall: Rhoddwyd gwerthoedd annilys, mae\'r rhain wedi eu marcio mewn coch.';
$string['common:more_colors'] = 'Mwy o liwiau';
$string['common:not_set'] = '-- Heb osod --';
$string['common:popup_blocked'] = 'Yn anffodus, rydym wedi sylwi bod eich rhwystrwr ffenestri naid wedi analluogi ffenestr â swyddogaeth rhaglen. Bydd angen i chi analluogi rhwystrwyr ffenestri naid ar gyfer y safle hwn er mwyn defnyddio\'r adnodd hwn yn llawn.';
$string['common:update'] = 'Diweddaru';
$string['contextmenu:align'] = 'Aliniad';
$string['contextmenu:center'] = 'Canol';
$string['contextmenu:full'] = 'Llawn';
$string['contextmenu:left'] = 'Chwith';
$string['contextmenu:right'] = 'De';
$string['directionality:ltr_desc'] = 'Cyfeiriad o\'r chwith i\'r dde';
$string['directionality:rtl_desc'] = 'Cyfeiriad o\'r dde i\'r chwith';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = 'Emosiynau';
$string['emotions_dlg:cool'] = 'Cŵl';
$string['emotions_dlg:cry'] = 'Crio';
$string['emotions_dlg:desc'] = 'Emosiynau';
$string['emotions_dlg:embarassed'] = 'Embaras';
$string['emotions_dlg:foot_in_mouth'] = 'Wps!';
$string['emotions_dlg:frown'] = 'Gwgu';
$string['emotions_dlg:innocent'] = 'Diniwed';
$string['emotions_dlg:kiss'] = 'Sws';
$string['emotions_dlg:laughing'] = 'Chwerthin';
$string['emotions_dlg:money_mouth'] = 'Diwedd y gân ydy\'r geiniog';
$string['emotions_dlg:sealed'] = 'Dweud dim';
$string['emotions_dlg:smile'] = 'Gwên';
$string['emotions_dlg:surprised'] = 'Syn';
$string['emotions_dlg:title'] = 'Mewnosod emosiwn';
$string['emotions_dlg:tongue_out'] = 'Tynnu tafod';
$string['emotions_dlg:undecided'] = 'Heb benderfynu';
$string['emotions_dlg:wink'] = 'Wincio';
$string['emotions_dlg:yell'] = 'Gweiddi';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Priodweddau\'r ddogfen';
$string['fullpage_dlg:active_color'] = 'Lliw gweithredol';
$string['fullpage_dlg:add'] = 'Ychwanegu elfen newydd';
$string['fullpage_dlg:add_base'] = 'Elfen sylfaenol';
$string['fullpage_dlg:add_comment'] = 'Cwgn sylwadau';
$string['fullpage_dlg:add_link'] = 'Elfen cyswllt';
$string['fullpage_dlg:add_meta'] = 'Elfen meta';
$string['fullpage_dlg:add_script'] = 'Elfen sgript';
$string['fullpage_dlg:add_style'] = 'Elfen arddull';
$string['fullpage_dlg:add_title'] = 'Elfen teitl';
$string['fullpage_dlg:advanced_props'] = 'Uwch';
$string['fullpage_dlg:advanced_tab'] = 'Uwch';
$string['fullpage_dlg:appearance_bgprops'] = 'Priodweddau cefndir';
$string['fullpage_dlg:appearance_linkprops'] = 'Lliwiau dolenni';
$string['fullpage_dlg:appearance_marginprops'] = 'Ymylon';
$string['fullpage_dlg:appearance_style'] = 'Priodweddau arddull a dalen arddull';
$string['fullpage_dlg:appearance_tab'] = 'Ymddangosiad';
$string['fullpage_dlg:appearance_textprops'] = 'Priodweddau testun';
$string['fullpage_dlg:author'] = 'Awdur';
$string['fullpage_dlg:base_element'] = 'Elfen sylfaenol';
$string['fullpage_dlg:bgcolor'] = 'Lliw cefndir';
$string['fullpage_dlg:bgimage'] = 'Delwedd cefndir';
$string['fullpage_dlg:bottom_margin'] = 'Ymyl isaf';
$string['fullpage_dlg:charset'] = 'Set nodau';
$string['fullpage_dlg:comment_element'] = 'Sylw';
$string['fullpage_dlg:content'] = 'Cynnwys';
$string['fullpage_dlg:copyright'] = 'Hawlfraint';
$string['fullpage_dlg:defer'] = 'Oedi';
$string['fullpage_dlg:doctypes'] = 'Math o ddogfen';
$string['fullpage_dlg:encoding'] = 'Amgodio nodau';
$string['fullpage_dlg:font_face'] = 'Wyneb y ffont';
$string['fullpage_dlg:font_size'] = 'Maint y ffont';
$string['fullpage_dlg:fontface'] = 'Teulu ffont';
$string['fullpage_dlg:fontsize'] = 'Maint y ffont';
$string['fullpage_dlg:general_props'] = 'Cyffredinol';
$string['fullpage_dlg:head_elements'] = 'Elfennau head';
$string['fullpage_dlg:hover_color'] = 'Lliw hofran';
$string['fullpage_dlg:href'] = 'Href';
$string['fullpage_dlg:hreflang'] = 'Iaith href';
$string['fullpage_dlg:info'] = 'Gwybodaeth';
$string['fullpage_dlg:langcode'] = 'Cod iaith';
$string['fullpage_dlg:langdir'] = 'Cyfeiriad iaith';
$string['fullpage_dlg:langprops'] = 'Iaith ac amgodio';
$string['fullpage_dlg:language'] = 'Iaith';
$string['fullpage_dlg:left_margin'] = 'Ymyl chwith';
$string['fullpage_dlg:link_color'] = 'Lliw dolenni';
$string['fullpage_dlg:link_element'] = 'Elfen dolenni';
$string['fullpage_dlg:ltr'] = 'O\'r chwith i\'r dde';
$string['fullpage_dlg:media'] = 'Cyfryngau';
$string['fullpage_dlg:meta_description'] = 'Disgrifiad';
$string['fullpage_dlg:meta_element'] = 'Elfen meta';
$string['fullpage_dlg:meta_index_follow'] = 'Mynegeio a dilyn y dolenni';
$string['fullpage_dlg:meta_index_nofollow'] = 'Mynegeio a pheidio â dilyn y dolenni';
$string['fullpage_dlg:meta_keywords'] = 'Allweddeiriau';
$string['fullpage_dlg:meta_noindex_follow'] = 'Peidio â mynegeio ond dilyn y dolenni';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Peidio â mynegeio a pheidio â dilyn y dolenni';
$string['fullpage_dlg:meta_props'] = 'Gwybodaeth meta';
$string['fullpage_dlg:meta_robots'] = 'Robotau';
$string['fullpage_dlg:meta_tab'] = 'Cyffredinol';
$string['fullpage_dlg:meta_title'] = 'Teitl';
$string['fullpage_dlg:movedown'] = 'Symud yr elfen a ddewiswyd i lawr';
$string['fullpage_dlg:moveup'] = 'Symud yr elfen a ddewiswyd i fyny';
$string['fullpage_dlg:name'] = 'Enw';
$string['fullpage_dlg:properties'] = 'Priodweddau';
$string['fullpage_dlg:rel'] = 'Perthynas';
$string['fullpage_dlg:remove'] = 'Tynnu\'r elfen a ddewiswyd';
$string['fullpage_dlg:rev'] = 'Diwygiad';
$string['fullpage_dlg:right_margin'] = 'Ymyl dde';
$string['fullpage_dlg:rtl'] = 'O\'r dde i\'r chwith';
$string['fullpage_dlg:script_element'] = 'Elfen sgript';
$string['fullpage_dlg:src'] = 'Ffynhonnell';
$string['fullpage_dlg:style'] = 'Arddull';
$string['fullpage_dlg:style_element'] = 'Elfen arddull';
$string['fullpage_dlg:stylesheet'] = 'Dalen arddull';
$string['fullpage_dlg:target'] = 'Targed';
$string['fullpage_dlg:text_color'] = 'Lliw testun';
$string['fullpage_dlg:textcolor'] = 'Lliw';
$string['fullpage_dlg:title'] = 'Priodweddau\'r ddogfen';
$string['fullpage_dlg:title_element'] = 'Elfen title';
$string['fullpage_dlg:top_margin'] = 'Ymyl uchaf';
$string['fullpage_dlg:type'] = 'Math';
$string['fullpage_dlg:value'] = 'Gwerth';
$string['fullpage_dlg:visited_color'] = 'Lliw wedi ymweld';
$string['fullpage_dlg:xml_pi'] = 'Datganiad XML';
$string['fullscreen:desc'] = 'Toglu modd sgrin lawn';
$string['iespell:download'] = 'Heb ddod o hyd i ieSpell. Hoffech chi ei osod nawr?';
$string['iespell:iespell_desc'] = 'Rhedeg gwirio sillafu';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'Sul,Llun,Mawrth,Mercher,Iau,Gwener,Sadwrn,Sul';
$string['insertdatetime:day_short'] = 'Sul,Llu,Maw,Mer,Iau,Gwe,Sad,Sul';
$string['insertdatetime:insertdate_desc'] = 'Mewnosod dyddiad';
$string['insertdatetime:inserttime_desc'] = 'Mewnosod amser';
$string['insertdatetime:months_long'] = 'Ionawr,Chwefror,Mawrth,Ebrill,Mai,Mehefin,Gorffennaf,Awst,Medi,Hydref,Tachwedd,Rhagfyr';
$string['insertdatetime:months_short'] = 'Ion,Chw,Maw,Ebr,Mai,Meh,Gor,Aws,Med,Hyd,Tach,Rhag';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Toglu lleoli absoliwt';
$string['layer:backward_desc'] = 'Symud yn ôl';
$string['layer:content'] = 'Haen newydd...';
$string['layer:forward_desc'] = 'Symud ymlaen';
$string['layer:insertlayer_desc'] = 'Mewnosod haen newydd';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Mewnosod / golygu cyfrwng planedig';
$string['media:edit'] = 'Golygu cyfrwng planedig';
$string['media_dlg:advanced'] = 'Uwch';
$string['media_dlg:align'] = 'Alinio';
$string['media_dlg:align_bottom'] = 'Gwaelod';
$string['media_dlg:align_bottom_left'] = 'Chwith gwaelod';
$string['media_dlg:align_bottom_right'] = 'De gwaelod';
$string['media_dlg:align_center'] = 'Canol';
$string['media_dlg:align_left'] = 'Chwith';
$string['media_dlg:align_right'] = 'De';
$string['media_dlg:align_top'] = 'Uchaf';
$string['media_dlg:align_top_left'] = 'Chwith uchaf';
$string['media_dlg:align_top_right'] = 'De uchaf';
$string['media_dlg:autogotourl'] = 'URL Auto goto';
$string['media_dlg:autohref'] = 'AutoHREF';
$string['media_dlg:autostart'] = 'Awto gychwyn';
$string['media_dlg:balance'] = 'Cydbwysedd';
$string['media_dlg:base'] = 'Sylfaenol';
$string['media_dlg:baseurl'] = 'URL sylfaenol';
$string['media_dlg:bgcolor'] = 'Cefndir';
$string['media_dlg:cache'] = 'Stôr';
$string['media_dlg:captioningid'] = 'Id capsiynu';
$string['media_dlg:center'] = 'Canol';
$string['media_dlg:class_name'] = 'Dosbarth';
$string['media_dlg:console'] = 'Consol';
$string['media_dlg:constrain_proportions'] = 'Cyfyngu cyfraneddau';
$string['media_dlg:controller'] = 'Rheolydd';
$string['media_dlg:controls'] = 'Rheolyddion';
$string['media_dlg:correction'] = 'Dim cywiriad';
$string['media_dlg:currentmarker'] = 'Marciwr cyfredol';
$string['media_dlg:currentposition'] = 'Lleoliad cyfredol';
$string['media_dlg:defaultframe'] = 'Ffrâm ddiofyn';
$string['media_dlg:enabled'] = 'Wedi\'i alluogi';
$string['media_dlg:enablejavascript'] = 'Galluogi JavaScript';
$string['media_dlg:endtime'] = 'Amser gorffen';
$string['media_dlg:file'] = 'Ffeil/URL';
$string['media_dlg:flash_options'] = 'Opsiynau Flash';
$string['media_dlg:flashvars'] = 'Flashvars';
$string['media_dlg:fullscreen'] = 'Sgrin lawn';
$string['media_dlg:general'] = 'Cyffredinol';
$string['media_dlg:hidden'] = 'Cudd';
$string['media_dlg:href'] = 'Href';
$string['media_dlg:hspace'] = 'Gofod llorweddol';
$string['media_dlg:id'] = 'Id';
$string['media_dlg:imagestatus'] = 'Statws delwedd';
$string['media_dlg:invokeurls'] = 'Defnyddio URLs';
$string['media_dlg:kioskmode'] = 'Modd ciosg';
$string['media_dlg:list'] = 'Rhestr';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Cylch';
$string['media_dlg:maintainaspect'] = 'Cynnal agwedd';
$string['media_dlg:menu'] = 'Dangos dewislen';
$string['media_dlg:mute'] = 'Tewi';
$string['media_dlg:name'] = 'Enw';
$string['media_dlg:nojava'] = 'Dim java';
$string['media_dlg:numloop'] = 'Nifer y cylchoedd';
$string['media_dlg:play'] = 'Awto Chwarae';
$string['media_dlg:playcount'] = 'Cyfrif Chwarae';
$string['media_dlg:playeveryframe'] = 'Chwarae pob ffrâm';
$string['media_dlg:prefetch'] = 'Cyn-nôl';
$string['media_dlg:preview'] = 'Rhagolwg';
$string['media_dlg:progress'] = 'Cynnydd';
$string['media_dlg:qt_options'] = 'Opsiynau Quicktime';
$string['media_dlg:qt_stream_warn'] = 'Dylai adnoddau rtsp wedi\'u ffrydio gael eu hychwanegu at y maes Ffynhonnell QT o dan y tab Uwch. Dylech hefyd ychwanegu fersiwn heb ei ffrydio at y maes Ffynhonnell.';
$string['media_dlg:qtsrc'] = 'Ffynhonnell QT';
$string['media_dlg:qtsrcchokespeed'] = 'Tagu cyflymder';
$string['media_dlg:quality'] = 'Ansawdd';
$string['media_dlg:rate'] = 'Cyfradd';
$string['media_dlg:rmp_options'] = 'Opsiynau Real Media Player';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Graddfa';
$string['media_dlg:scriptcallbacks'] = 'Trefniadau galw\'n ôl sgript';
$string['media_dlg:shockwave_options'] = 'Opsiynau Shockwave';
$string['media_dlg:shuffle'] = 'Hapdrefnu';
$string['media_dlg:size'] = 'Dimensiynau';
$string['media_dlg:sound'] = 'Sain';
$string['media_dlg:starttime'] = 'Amser cychwyn';
$string['media_dlg:stretchtofit'] = 'Ymestyn i ffitio';
$string['media_dlg:swstretchhalign'] = 'Ymestyn aliniad llorweddol';
$string['media_dlg:swstretchstyle'] = 'Arddull ymestyn';
$string['media_dlg:swstretchvalign'] = 'Ymestyn aliniad fertigol';
$string['media_dlg:target'] = 'Targed';
$string['media_dlg:targetcache'] = 'Stôr targed';
$string['media_dlg:title'] = 'Mewnosod / golygu cyfrwng planedig';
$string['media_dlg:type'] = 'Math';
$string['media_dlg:uimode'] = 'Modd UI';
$string['media_dlg:volume'] = 'Cyfrol';
$string['media_dlg:vspace'] = 'Gofod fertigol';
$string['media_dlg:windowlessvideo'] = 'Fideo heb ffenestr';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Opsiynau Windows Media Player';
$string['nonbreaking:nonbreaking_desc'] = 'Mewnosod nod bwlch heb doriad';
$string['pagebreak:desc'] = 'Mewnosod toriad tudalen.';
$string['paste:paste_text_desc'] = 'Gludo fel Testun Plaen';
$string['paste:paste_word_desc'] = 'Gludo o Word';
$string['paste:plaintext_mode'] = 'Mae\'r adnodd Gludo yn defnyddio\'r modd testun plaen nawr. Cliciwch eto i doglo\'n ôl i\'r modd gludo arferol.';
$string['paste:selectall_desc'] = 'Dewis y cyfan';
$string['paste_dlg:text_linebreaks'] = 'Cadw toriadau llinell';
$string['paste_dlg:text_title'] = 'Defnyddiwch CTRL+V ar eich bysellfwrdd i ludo\'r testun i mewn i\'r ffenestr.';
$string['paste_dlg:word_title'] = 'Defnyddiwch CTRL+V ar eich bysellfwrdd i ludo\'r testun i mewn i\'r ffenestr.';
$string['pluginname'] = 'Golygydd HTML TinyMCE';
$string['preview:preview_desc'] = 'Rhagolwg';
$string['print:print_desc'] = 'Argraffu';
$string['save:cancel_desc'] = 'Canslo pob newid';
$string['save:save_desc'] = 'Cadw';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = 'Canfod/Disodli';
$string['searchreplace:search_desc'] = 'Canfod';
$string['searchreplace_dlg:allreplaced'] = 'Wedi disodli pob enghraifft o\'r llinyn chwilio.';
$string['searchreplace_dlg:direction'] = 'Cyfeiriad';
$string['searchreplace_dlg:down'] = 'I lawr';
$string['searchreplace_dlg:findnext'] = 'Canfod y nesaf';
$string['searchreplace_dlg:findwhat'] = 'Canfod beth';
$string['searchreplace_dlg:mcase'] = 'Cyfateb llythrennau bach/mawr';
$string['searchreplace_dlg:notfound'] = 'Mae\'r broses gwblhau wedi dod i ben. Doedd dim modd dod o hyd i\'r hyn roeddech chi\'n chwilio amdano.';
$string['searchreplace_dlg:replace'] = 'Disodli';
$string['searchreplace_dlg:replace_title'] = 'Canfod/Disodli';
$string['searchreplace_dlg:replaceall'] = 'Disodli\'r cyfan';
$string['searchreplace_dlg:replacewith'] = 'Disodli gyda';
$string['searchreplace_dlg:search_title'] = 'Canfod';
$string['searchreplace_dlg:searchnext_desc'] = 'Canfod eto';
$string['searchreplace_dlg:up'] = 'I fyny';
$string['simple:bold_desc'] = 'Trwm (Ctrl+B)';
$string['simple:bullist_desc'] = 'Rhestr anhrefnedig';
$string['simple:cleanup_desc'] = 'Glanhau cod anhrefnus';
$string['simple:italic_desc'] = 'Italig (Ctrl+I)';
$string['simple:numlist_desc'] = 'Rhestr drefnedig';
$string['simple:redo_desc'] = 'Ail-wneud (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Llinell drwodd';
$string['simple:underline_desc'] = 'Tanlinellu (Ctrl+U)';
$string['simple:undo_desc'] = 'Dadwneud (Ctrl+Z)';
$string['spellchecker:desc'] = 'Toglo cywiriadau';
$string['spellchecker:ignore_word'] = 'Anwybyddu\'r gair';
$string['spellchecker:ignore_words'] = 'Anwybyddu\'r cyfan';
$string['spellchecker:langs'] = 'Ieithoedd';
$string['spellchecker:menu'] = 'Gosodiadau gwirio sillafu';
$string['spellchecker:no_mpell'] = 'Heb ddod o hyd i gamsillafu.';
$string['spellchecker:no_sug'] = 'Dim awgrymiadau';
$string['spellchecker:sug'] = 'Awgrymiadau';
$string['spellchecker:wait'] = 'Arhoswch funud...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Golygu Arddull CSS';
$string['style_dlg:apply'] = 'Defnyddio';
$string['style_dlg:background_attachment'] = 'Atodiad';
$string['style_dlg:background_color'] = 'Lliw cefndir';
$string['style_dlg:background_hpos'] = 'Lleoliad llorweddol';
$string['style_dlg:background_image'] = 'Delwedd cefndir';
$string['style_dlg:background_repeat'] = 'Ailadrodd';
$string['style_dlg:background_tab'] = 'Cefndir';
$string['style_dlg:background_vpos'] = 'Lleoliad fertigol';
$string['style_dlg:block_display'] = 'Arddangos';
$string['style_dlg:block_letterspacing'] = 'Bylchau rhwng llythrennau';
$string['style_dlg:block_tab'] = 'Bloc';
$string['style_dlg:block_text_align'] = 'Alinio\'r testun';
$string['style_dlg:block_text_indent'] = 'Mewnoli\'r testun';
$string['style_dlg:block_vertical_alignment'] = 'Aliniad fertigol';
$string['style_dlg:block_whitespace'] = 'Whitespace';
$string['style_dlg:block_wordspacing'] = 'Bylchau rhwng geiriau';
$string['style_dlg:border_tab'] = 'Border';
$string['style_dlg:bottom'] = 'Gwaelod';
$string['style_dlg:box_clear'] = 'Clirio';
$string['style_dlg:box_float'] = 'Fflôt';
$string['style_dlg:box_height'] = 'Uchder';
$string['style_dlg:box_tab'] = 'Blwch';
$string['style_dlg:box_width'] = 'Lled';
$string['style_dlg:bullet_image'] = 'Delwedd bwled';
$string['style_dlg:clip'] = 'Clip';
$string['style_dlg:color'] = 'Lliw';
$string['style_dlg:height'] = 'Uchder';
$string['style_dlg:left'] = 'Chwith';
$string['style_dlg:list_tab'] = 'Rhestr';
$string['style_dlg:list_type'] = 'Math';
$string['style_dlg:margin'] = 'Ymyl';
$string['style_dlg:overflow'] = 'Gorlifo';
$string['style_dlg:padding'] = 'Padio';
$string['style_dlg:placement'] = 'Gosodiad';
$string['style_dlg:position'] = 'Lleoliad';
$string['style_dlg:positioning_tab'] = 'Lleoli';
$string['style_dlg:positioning_type'] = 'Math';
$string['style_dlg:right'] = 'De';
$string['style_dlg:same'] = 'Yr un fath ar gyfer y cyfan';
$string['style_dlg:style'] = 'Arddull';
$string['style_dlg:text_blink'] = 'Blincio';
$string['style_dlg:text_case'] = 'Llythrennau bach/mawr';
$string['style_dlg:text_color'] = 'Lliw';
$string['style_dlg:text_decoration'] = 'Addurniadau';
$string['style_dlg:text_font'] = 'Ffont';
$string['style_dlg:text_lineheight'] = 'Uchder llinell';
$string['style_dlg:text_none'] = 'Dim un';
$string['style_dlg:text_overline'] = 'llinell uwchben';
$string['style_dlg:text_props'] = 'Testun';
$string['style_dlg:text_size'] = 'Maint';
$string['style_dlg:text_striketrough'] = 'llinell drwodd';
$string['style_dlg:text_style'] = 'Arddull';
$string['style_dlg:text_tab'] = 'Testun';
$string['style_dlg:text_underline'] = 'Tanlinellu';
$string['style_dlg:text_variant'] = 'Amrywiad';
$string['style_dlg:text_weight'] = 'Pwysau';
$string['style_dlg:title'] = 'Golygu Arddull CSS';
$string['style_dlg:top'] = 'Brig';
$string['style_dlg:visibility'] = 'Gwelededd';
$string['style_dlg:width'] = 'Lled';
$string['style_dlg:zindex'] = 'Z-index';
$string['table:cell'] = 'Cell';
$string['table:cell_desc'] = 'Priodweddau celloedd tabl';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Colofn';
$string['table:col_after_desc'] = 'Mewnosod colofn ar ôl';
$string['table:col_before_desc'] = 'Mewnosod colofn cyn';
$string['table:copy_row_desc'] = 'Copïo rhes tabl';
$string['table:cut_row_desc'] = 'Torri rhes tabl';
$string['table:del'] = 'Dileu tabl';
$string['table:delete_col_desc'] = 'Tynnu colofn';
$string['table:delete_row_desc'] = 'Dileu rhes';
$string['table:desc'] = 'Mewnosod tabl newydd';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Cyfuno celloedd tabl';
$string['table:paste_row_after_desc'] = 'Gludo rhes tabl ar ôl';
$string['table:paste_row_before_desc'] = 'Gludo rhes tabl cyn';
$string['table:props_desc'] = 'Priodweddau tabl';
$string['table:row'] = 'Rhes';
$string['table:row_after_desc'] = 'Mewnosod rhes ar ôl';
$string['table:row_before_desc'] = 'Mewnosod rhes cyn';
$string['table:row_desc'] = 'Priodweddau rhesi tabl';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Hollti celloedd tabl wedi\'u cyfuno';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = 'Priodweddau uwch';
$string['table_dlg:advanced_tab'] = 'Uwch';
$string['table_dlg:align'] = 'Aliniad';
$string['table_dlg:align_bottom'] = 'Gwaelod';
$string['table_dlg:align_default'] = 'Diofyn';
$string['table_dlg:align_left'] = 'Chwith';
$string['table_dlg:align_middle'] = 'Canol';
$string['table_dlg:align_right'] = 'De';
$string['table_dlg:align_top'] = 'Brig';
$string['table_dlg:bgcolor'] = 'Lliw cefndir';
$string['table_dlg:bgimage'] = 'Delwedd cefndir';
$string['table_dlg:border'] = 'Border';
$string['table_dlg:bordercolor'] = 'Lliw\'r border';
$string['table_dlg:caption'] = 'Capsiwn tabl';
$string['table_dlg:cell_all'] = 'Diweddaru pob cell yn y tabl';
$string['table_dlg:cell_cell'] = 'Diweddaru celloedd cyfredol';
$string['table_dlg:cell_limit'] = 'Rydych wedi defnyddio mwy na\'r uchafswm {$cells} o gelloedd.';
$string['table_dlg:cell_row'] = 'Diweddaru pob cell yn y rhes';
$string['table_dlg:cell_title'] = 'Priodweddau celloedd tabl';
$string['table_dlg:cell_type'] = 'Math o gell';
$string['table_dlg:cellpadding'] = 'Padio celloedd';
$string['table_dlg:cellspacing'] = 'Bylchau rhwng celloedd';
$string['table_dlg:col_limit'] = 'Rydych wedi defnyddio mwy na\'r uchafswm {$cols} o golofnau.';
$string['table_dlg:colgroup'] = 'Grŵp Colofnau';
$string['table_dlg:cols'] = 'Colofnau';
$string['table_dlg:frame'] = 'Ffrâm';
$string['table_dlg:frame_all'] = 'y cyfan';
$string['table_dlg:frame_cols'] = 'colofnau';
$string['table_dlg:frame_groups'] = 'grwpiau';
$string['table_dlg:frame_none'] = 'dim un';
$string['table_dlg:frame_rows'] = 'rhesi';
$string['table_dlg:general_props'] = 'Priodweddau cyffredinol';
$string['table_dlg:general_tab'] = 'Cyffredinol';
$string['table_dlg:height'] = 'Uchder';
$string['table_dlg:id'] = 'Id';
$string['table_dlg:langcode'] = 'Cod iaith';
$string['table_dlg:langdir'] = 'Cyfeiriad iaith';
$string['table_dlg:ltr'] = 'O\'r chwith i\'r dde';
$string['table_dlg:merge_cells_title'] = 'Cyfuno celloedd tabl';
$string['table_dlg:mime'] = 'Math o darged MIME';
$string['table_dlg:missing_scope'] = 'Ydych chi\'n siŵr eich bod am barhau heb nodi cwmpas ar gyfer celloedd pennyn y tabl hwn? Hebddo, efallai y bydd yn anodd i rai defnyddwyr ag anableddau ddeall y cynnwys neu\'r data sy\'n ymddangos yn y tabl.';
$string['table_dlg:row_all'] = 'Diweddaru pob rhes yn y tabl';
$string['table_dlg:row_even'] = 'Diweddaru rhesi eilrif yn y tabl';
$string['table_dlg:row_limit'] = 'Rydych wedi defnyddio mwy na\'r uchafswm {$rows} o resi.';
$string['table_dlg:row_odd'] = 'Diweddaru rhesi odrif yn y tabl';
$string['table_dlg:row_row'] = 'Diweddaru rhesi cyfredol';
$string['table_dlg:row_title'] = 'Priodweddau rhesi tabl';
$string['table_dlg:rowgroup'] = 'Grŵp Rhesi';
$string['table_dlg:rows'] = 'Rhesi';
$string['table_dlg:rowtype'] = 'Rhes mewn rhan o\'r tabl';
$string['table_dlg:rtl'] = 'O\'r dde i\'r chwith';
$string['table_dlg:rules'] = 'Rheolau';
$string['table_dlg:rules_above'] = 'uwchben';
$string['table_dlg:rules_below'] = 'o dan';
$string['table_dlg:rules_border'] = 'border';
$string['table_dlg:rules_box'] = 'blwch';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'di-rym';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'Cwmpas';
$string['table_dlg:style'] = 'Arddull';
$string['table_dlg:summary'] = 'Crynodeb';
$string['table_dlg:tbody'] = 'Corff y Tabl';
$string['table_dlg:td'] = 'Data';
$string['table_dlg:tfoot'] = 'Troedyn Tabl';
$string['table_dlg:th'] = 'Pennyn';
$string['table_dlg:thead'] = 'Pennyn Tabl';
$string['table_dlg:title'] = 'Mewnosod/Golygu tabl';
$string['table_dlg:valign'] = 'Aliniad fertigol';
$string['table_dlg:width'] = 'Lled';
$string['template:desc'] = 'Mewnosod cynnwys templed a ddiffiniwyd ymlaen llaw';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'Sul,Llun,Mawrth,Mercher,Iau,Gwener,Sadwrn,Sul';
$string['template_dlg:day_short'] = 'Sul,Llu,Maw,Mer,Iau,Gwe,Sad,Sul';
$string['template_dlg:desc'] = 'Mewnosod cynnwys templed a ddiffiniwyd ymlaen llaw';
$string['template_dlg:desc_label'] = 'Disgrifiad';
$string['template_dlg:label'] = 'Templed';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'Ionawr,Chwefror,Mawrth,Ebrill,Mai,Mehefin,Gorffennaf,Awst,Medi,Hydref,Tachwedd,Rhagfyr';
$string['template_dlg:months_short'] = 'Ion,Chw,Maw,Ebr,Mai,Meh,Gor,Aws,Med,Hyd,Tach,Rha';
$string['template_dlg:preview'] = 'Rhagolwg';
$string['template_dlg:select'] = 'Dewis templed';
$string['template_dlg:title'] = 'Templedi';
$string['template_dlg:warning'] = 'Rhybudd: Gall diweddaru templed â thempled gwahanol arwain at golli data.';
$string['visualchars:desc'] = 'Nodau rheolaeth weledol ymlaen/wedi\'u diffodd.';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Byrfodd';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Acronym';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Mewnosod/Golygu Priodoleddau';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Dyfyniad';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Dilëwyd';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Mewnosod';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Priodoleddau';
$string['xhtmlxtras_dlg:attribs_title'] = 'Mewnosod/Golygu Priodoleddau';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Priodoleddau';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Digwyddiadau';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Bysell frys';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Dyfynnu';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Dosbarth';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Dyddiad/Amser';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Iaith';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Cyfeiriad Testun';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Arddull';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Teitl';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'O\'r chwith i\'r dde';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'O\'r dde i\'r chwith';
$string['xhtmlxtras_dlg:events_tab'] = 'Digwyddiadau';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Priodoleddau Elfen';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Digwyddiadau Elfen';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Gosodiadau Cyffredinol';
$string['xhtmlxtras_dlg:general_tab'] = 'Cyffredinol';
$string['xhtmlxtras_dlg:insert_date'] = 'Mewnosod dyddiad/amser cyfredol';
$string['xhtmlxtras_dlg:option_ltr'] = 'O\'r chwith i\'r dde';
$string['xhtmlxtras_dlg:option_rtl'] = 'O\'r dde i\'r chwith';
$string['xhtmlxtras_dlg:remove'] = 'Tynnu';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Elfen Byrfodd';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Elfen Acronym';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Elfen Dyfyniad';
$string['xhtmlxtras_dlg:title_del_element'] = 'Elfen Dileu';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Elfen Mewnosod';
