<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'cy', version '4.1'.
 *
 * @package     portfolio_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Allwedd API';
$string['contenttype'] = 'Mathau o gynnwys';
$string['err_noapikey'] = 'Dim allwedd API';
$string['err_noapikey_help'] = 'Does dim allwedd API wedi\'i ffurfweddu ar gyfer yr ategyn hwn. Gallwch gael un o\'r rhain ar dudalen gwasanaethau Flickr.';
$string['hidefrompublicsearches'] = 'Cuddio\'r delweddau hyn o beiriannau chwilio cyhoeddus?';
$string['isfamily'] = 'Gall y teulu eu gweld';
$string['isfriend'] = 'Gall ffrindiau eu gweld';
$string['ispublic'] = 'Cyhoeddus (gall unrhyw un eu gweld)';
$string['moderate'] = 'Cymedrol';
$string['noauthtoken'] = 'Doedd dim modd adfer tocyn dilysu i\'w ddefnyddio yn y sesiwn hon';
$string['other'] = 'Celf, lluniau, CGI neu ddelweddau eraill sydd ddim yn ffotograffau';
$string['photo'] = 'Lluniau';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'Cyfyngedig';
$string['safe'] = 'Diogel';
$string['safetylevel'] = 'Lefel ddiogelwch';
$string['screenshot'] = 'Cipluniau';
$string['set'] = 'Gosod';
$string['setupinfo'] = 'Cyfarwyddiadau sefydlu';
$string['setupinfodetails'] = 'To obtain API key and the secret string, log in to Flickr and <a href="{$a->applyurl}">apply for a new key</a>. Once new key and secret are generated for you, follow the \'Edit auth flow for this app\' link at the page. Select \'App Type\' to \'Web Application\'. Into the \'Callback URL\' field, put the value: <br /><code>{$a->callbackurl}</code><br />Optionally, you can also provide your Moodle site description and logo. These values can be set later at <a href="{$a->keysurl}">the page</a> listing your Flickr applications.';
$string['sharedsecret'] = 'Llinyn cyfrinachol';
$string['title'] = 'Teitl';
$string['uploadfailed'] = 'Heb lwyddo i lwytho delwedd(au) i fyny i flickr.com: {$a}';
