<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'cy', version '4.1'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Rwy\'n cadarnhau fy mod am gadw\'r cwestiwn fel y cafodd ei olygu';
$string['confirmsave'] = 'Cadarnhau wedyn cadw {$a}';
$string['correctanswer'] = 'Ateb cywir';
$string['correctanswerandfeedback'] = 'Ateb cywir ac adborth';
$string['decodeverifyquestiontext'] = 'Datgodio a gwirio testun y cwestiwn';
$string['layout'] = 'Cynllun';
$string['layouthorizontal'] = 'Rhes ar draws o fotymau radio';
$string['layoutselectinline'] = 'Cwymplen yn dilyn llinell y testun';
$string['layoutundefined'] = 'Cynllun heb ei ddiffinio';
$string['layoutvertical'] = 'Colofn fertigol o fotymau radio';
$string['nooptionsforsubquestion'] = 'Heb lwyddo i gael dewisiadau ar gyfer cwestiwn rhan # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'Dydy\'r cwestiwn Cloze(sawl ateb) "<strong>{$a}</strong>" ddim yn cynnwys unrhyw gwestiwn';
$string['pleaseananswerallparts'] = 'Atebwch bob rhan o\'r cwestiwn.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['qtypenotrecognized'] = 'math dieithr o gwestiwn {$a}';
$string['questiondefinition'] = 'Diffiniad o gwestiwn';
$string['questiondeleted'] = 'Wedi dileu\'r cwestiwn';
$string['questioninquiz'] = '<ul>
  <li>ychwanegu neu ddileu cwestiynau, </li>
  <li>newid trefn y cwestiynau yn y testun,</li>
  <li>newid math o gwestiwn (rhifol, ateb byr, amlddewis). </li></ul>';
$string['questionnotfound'] = 'Heb lwyddo i ganfod cwestiwn rhan #{$a}';
$string['questionsaveasedited'] = 'Bydd y cwestiwn yn cael ei gadw fel y cafodd ei olygu';
$string['questionsless'] = '{$a} cwestiwn yn llai nag yn y cwestiwn amlddewis sydd wedi\'i storio yn y gronfa ddata';
$string['questionsmissing'] = 'Rhaid i\'r testun cwestiwn gynnwys o leiaf un ateb wedi\'i wreiddio.';
$string['questionsmore'] = '{$a} cwestiwn yn fwy nag yn y cwestiwn amlddewis sydd wedi\'i storio yn y gronfa ddata';
$string['questiontypechanged'] = 'Wedi newid y math o gwestiwn';
$string['questiontypechangedcomment'] = 'Mae o leiaf un math o gwestiwn wedi cael ei newid.<br >Ydych chi wedi ychwanegu, dileu neu symud cwestiwn?<br >Edrychwch ymlaen.';
$string['questionusedinquiz'] = 'Mae\'r cwestiwn hwn wedi\'i ddefnyddio mewn {$a->nb_of_quiz} cwis, gyda {$a->nb_of_attempts} cynnig';
$string['storedqtype'] = 'Math o gwestiwn wedi\'i storio: {$a}';
$string['subqresponse'] = 'rhan {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Math dieithr o gwestiwn: {$a->type} o gwestiwn rhan # {$a->sub}';
$string['warningquestionmodified'] = '<b>RHYBUDD</b>';
$string['youshouldnot'] = '<b>DYLECH CHI DDIM</b>';
