<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'cy', version '4.1'.
 *
 * @package     theme_magazine
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'cefndir';
$string['backgrounddesc'] = 'Newidiwch y ddelwedd gefndir drwy roi\'r URL i ddelwedd newydd. (h.y., http://www.somesite/mybackground.jpg).';
$string['blockcolor'] = 'lliw bloc';
$string['blockcolordesc'] = 'Dyma sy\'n pennu lliw ffont pennyn y bloc.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Magazine</h2><img src="magazine/pix/screenshot.png" /><h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>Magazine is a three column fluid-width theme for Moodle 2.0. <h2>Tweaks</h2><p>This theme is built upon both Base and Canvas, two parent themes included in the Moodle core. If you want to modify this theme, we recommend that you first duplicate it, then rename it before making your changes. This will prevent your customized theme from being overwritten by future Moodle upgrades, and you\'ll still have the original files if you make a mess. More information on modifying themes can be found in the <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Credits</h2><p>This theme was coded and is maintained by John Stabinger of NewSchool Learning. He can be contacted by email at contact@newschoollearning.com. </p><h2>License</h2><p>This, and all other themes included in the Moodle core, are licensed under the <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>. Some icons used in this theme are from the Splashy Icon set and are freely available at http://splashyfish.com/icons/. </div></div>';
$string['configtitle'] = 'Thema cylchgrawn';
$string['forumback'] = 'cefndir fforwm';
$string['forumbackdesc'] = 'Pennu lliw cefndir pwnc neges ar fforwm.';
$string['headingcolor'] = 'lliw penawd';
$string['headingcolordesc'] = 'Dyma liw pennawd ar gyfer penawdau mawr (newyddion safle, fy nghyrsiau) a phenawdau eraill.';
$string['linkcolor'] = 'dolen';
$string['linkcolordesc'] = 'Pennu lliw dolenni yn y thema, gan ddefnyddio cod hex html.';
$string['linkhover'] = 'hofran dros ddolen';
$string['linkhoverdesc'] = 'Pennu lliw dolenni (wrth hofran drostynt) yn y thema, gan ddefnyddio cod hex html';
$string['logo'] = 'logo';
$string['logodesc'] = 'Newidiwch logo\'r thema hon drwy roi URL i un newydd (h.y., http://www.somesite/animage.png). Fel eich bod yn gwybod, mae\'r logo diofyn yn 300px o led a 80px o uchder. Ffeil .png dryloyw fydd yn gweithio orau.';
$string['maincolor'] = 'prif liw';
$string['maincoloraccent'] = 'prif liw pwyslais';
$string['maincoloraccentdesc'] = 'Lliw pwyslais tywyll ar gyfer borderi penynnau a\'r bar docio. Dylai fod ychydig yn dywyllach na\'r prif liw.';
$string['maincolordesc'] = 'Pennu cod hex lliw y pennyn, bar docio ac ardaloedd eraill. Lliw tywyll neu ddirlawn sy\'n edrych orau.';
$string['pluginname'] = 'Cylchgrawn';
$string['region-side-post'] = 'Dde';
$string['region-side-pre'] = 'Chwith';
